@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/

.waku {
	border:1px solid #cccccc;
}	
.contents .main .blk_siki{
	clear:both;
	width:440px;
	margin:0 0 30px 0;
	/*background-color:#0FF;*/
}
/* 目次 */
ul.siki li {
padding:5px 0 ;
/*	border-bottom:1px dotted #CCCCCC;*/
}
	
ul.siki li a {
	/*background:url(../../../common/images/btn_icon_arrow01.gif) no-repeat left 50%;*/
	font-color:#000000;
	padding-left:20px;
	font-weight:bold;
}
ul .siki2 li{
	padding-left:30px;
	padding-bottom: 25px;
}

.siki_blg .blk {
		border-bottom:#E4E4E4 solid 1px;
}
table .siki_mokuji  {
	padding:5px 0 ;
/*	border-bottom:1px dotted #CCCCCC;*/
}
	
table .siki_mokuji  a {
	/*background:url(../../../common/images/btn_icon_arrow01.gif) no-repeat left 50%;*/
	font-color:#000000;
	padding-left:20px;
	font-weight:bold;
	line-height:140%;
}
table.siki {
padding:5px 0 ;
/*	border-bottom:1px dotted #CCCCCC;*/
}